Deprecating Support for V1 REST API's for ServiceDesk Plus Cloud

Deprecating Support for V1 REST API's for ServiceDesk Plus Cloud

Dear Users,

We would be deprecating support for V1 version of REST APIs for ServiceDesk Plus Cloud. 

We recommend our users who are still using V1 to move to latest V3 version of REST APIs.

Over the years, most users have moved to latest V3 version of REST APIs to build web-based applications, self-client applications, custom functions, marketplace apps, or third-party apps.

Support for V1 APIs will be removed by August 31, 2024, if any that will be accessed after the fore mentioned date will return a 404 error code.

We understand that these changes might interrupt your operations, but we urge you to see this as an opportunity to be using the latest version of REST APIs.

Should you have any queries, drop us mail at servicedeskplus-cloud-support@manageengine.com.

Thanks and Regards,
Saravana Balaji
ServiceDesk Plus Cloud

                  New to ADSelfService Plus?